:root {
    --header_bg: #e8a0cc;
    --header_text: #0d0d0d;
    --main_bg: #ffffff;
    --main_text: #0d0d0d;
    --side_bg: #a0e6e8;
    --side_text: #0d0d0d;
    --footer_bg: #c3bdff;
    --footer_text: #0d0d0d;
    --gray_bg: #d8d9d9;
    --nav_hover_bg: #e2ffde; /*#d7f6f7;*/
    --nav_hover_text: #0d0d0d;
    --nav_sec_bg: #d6fbd0;
    --nav_sec_text: #0d0d0d;

    --th_bg: #fed0b0;
    --tr_even_bg: #ddfbfc;
    /*--tr_even_bg:#d6fbd0;*/
    --tablet_width:1000px;

    --very_red_alert_bg: #ca0c52;
    --very_red_alert_txt:white;
    --red_alert_bg:#E8A0CC;
    --red_alert_txt:white;
    --yellow_alert_bg:#FFF9BF;
    --yellow_alert_txt:black;

    --red_bg: #efbada;
    --red_txt: #0d0d0d;
    --yellow_bg: #f9f0b3;
    --yellow_txt: #0d0d0d;
    --green_bg: #b2eca9;
    --green_txt: #0d0d0d;
}
header  {
    background-color:   var(--header_bg);
    color:              var(--header_text);
}
main  {
    background-color:   var(--main_bg);
    color:              var(--main_text);
}
aside,nav{
    background-color:   var(--side_bg);
    color:              var(--side_text);
}
footer{
    background-color:   var(--footer_bg);
    color:              var(--footer_text);
}
.mobile_menu{
    background-color: var(--header_bg);
}